/* CSS Document */
.moncadrelarge {
position:relative;
border: 2px solid #ffffff;/*1px solid #696*/
padding: 5px;
text-align: center; width: 99%;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
-webkit-box-shadow: #666 15px 15px 15px;
-moz-box-shadow: #666 15px 15px 15px;
box-shadow: #666 15px 15px 15px;
background: blue;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(blue), to(skyblue));
background: -webkit-linear-gradient(blue, skyblue);
background: -moz-linear-gradient(blue, skyblue);
background: -ms-linear-gradient(blue, skyblue);
background: -o-linear-gradient(blue, skyblue);
background: linear-gradient(blue, skyblue);
-pie-background: linear-gradient(blue, skyblue);
behavior: url(/PIE/PIE.htc);
}
.moncadregauche {
position:relative;
border: 2px solid #ffffff;/*1px solid #696*/
padding: 5px;
text-align: center; width: 165px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
-webkit-box-shadow: #666 -15px 15px 15px;
-moz-box-shadow: #666 -15px 15px 15px;
box-shadow: #666 -15px 15px 15px;
background: blue;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(blue), to(skyblue));
background: -webkit-linear-gradient(blue, skyblue);
background: -moz-linear-gradient(blue, skyblue);
background: -ms-linear-gradient(blue, skyblue);
background: -o-linear-gradient(blue, skyblue);
background: linear-gradient(blue, skyblue);
-pie-background: linear-gradient(blue, skyblue);
behavior: url(/PIE/PIE.htc);
}
.moncadrecentre {
position:relative;
border: 2px solid #ffffff;/*1px solid #696*/
padding: 5px;
text-align: center; width: 600px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
-webkit-box-shadow: #666 15px 25px 25px;
-moz-box-shadow: #666 15px 25px 25px;
box-shadow: #666 15px 25px 25px;
background: blue;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(blue), to(skyblue));
background: -webkit-linear-gradient(blue, skyblue);
background: -moz-linear-gradient(blue, skyblue);
background: -ms-linear-gradient(blue, skyblue);
background: -o-linear-gradient(blue, skyblue);
background: linear-gradient(blue, skyblue);
-pie-background: linear-gradient(blue, skyblue);
behavior: url(/PIE/PIE.htc);
}
.moncadredroite {
position:relative;
border: 2px solid #ffffff;/*1px solid #696*/
padding: 5px;
text-align: center; width: 165px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
-webkit-box-shadow: #666 15px 15px 15px;
-moz-box-shadow: #666 15px 15px 15px;
box-shadow: #666 15px 15px 15px;
background: blue;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(blue), to(skyblue));
background: -webkit-linear-gradient(blue, skyblue);
background: -moz-linear-gradient(blue, skyblue);
background: -ms-linear-gradient(blue, skyblue);
background: -o-linear-gradient(blue, skyblue);
background: linear-gradient(blue, skyblue);
-pie-background: linear-gradient(blue, skyblue);
behavior: url(/PIE/PIE.htc);
}
